Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 10 Apr 2022 01:17:07 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Dear CP,</div>
<div>It has been a weeks ago but still I didn't get the order. And every time with new delivery guy ask me for location but they didn't show up. </div>
<div>Also I received a text message from ARAMEX to collect the order from there shop but its a home delivery and free. </div>
<div><br></div>
<div>Kindly take serious action so I can get the order soon. </div>
<div>Thanks. <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 9 Apr 2022, at 8:43 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: 0532345363. </div>

<div> </div>

<div>We request you to please share with us your contact number as well as your full address so that we can arrange the delivery for you accordingly.</div>

<div> </div>

<div>We are looking forward to hear from you soon. Thank you for your help!</div>

<div> </div>

<div>Your Friends,<br>
The Support Team</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4149116